
body
{
	text-align: center;
	font-family: "Trebuchet MS", Helvetica, sans-serif;

	background-color: #F2F4F4;
	background-image: url("/layout/wallpaper.jpg");
	background-attachment: fixed;
	margin: 0;
	word-break: break-word;
}

a:link {
	color: blue;
}
a:visited {
	color: navy;
}

#container
{
	width: 100%;
	min-width: 680px;
	max-width: 960px;
	text-align: left;
	margin: 0 auto;
	background-color: white;
	border: 0; /*solid 3px #4863A0;*/
	
}

#header
{
	max-height: 105px;
}
#header img
{
	border: 0;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: inline;
}

#header #search {
	float: right; 
	width: 40%; 
	margin-top: 40px;
}
#search-mobile {
	display: none;
}

#content
{
	/*max-width: 700px;*/
	width: calc(100% - 270px);
	height: auto;
	float: left;
	padding: 20px;
}

#content-full {
	width: calc(100% - 40px);
	height: auto;
	float: left;
	padding: 20px;
}


#content .update {
	padding: 0.25em;
	padding-bottom: 0.75em;
	overflow: auto;
	display: block;
	clear: both;
}

#content .update img {
	float: left;
	margin-right: 1em;
	width: 100px;
}

#content .update div {
	float: left;
	width: calc(100% - 100px - 1em);
}

#content .update .headline {
	font-weight: bold;
	display: table-cell;
}
#content .update .timestamp {
	display: block;
}
#content .update .description {
	display: table-cell;
}

#content h1, #content-full h1 {
	margin-top: 0;
}

#content, #content-full {
	text-align: left;
}

#content p, #content-full p {
	
}

#content img, #content-full img {
	max-width: 100%;
}

#content .h1-description, #content-full .h1-description {
	margin-top: 0;
	font-size: 0.75em;
}

#content .youtube, #content-full .youtube {
	width: 854px;
	height: 480px;
	max-width: 98%;

}

a:hover {
	text-decoration: none;
}

#content a:hover img, #content-full a:hover img, .sidebar1 a:hover img {
	opacity: 0.7;
}

#content article a, #content-full article a, .related a {
	font-weight: bold;
}

#content article img, #content-full article img {
	vertical-align: middle;
}

#content-full .emailbag-entry .emailbag-response p {
	padding: 0.2em;
	margin: 0.2em;
	background-color: #B4CFEC;
}
#content-full .emailbag-entry .emailbag-response p:nth-child(even) {
	background-color: #EFF8FF;
}

.sidebar1 {
	background-color: #F0F0F0;
	margin-top: 20px;
	float: left;
	width: 190px;
	padding: 10px;
	height: auto;
	margin-bottom: 20px;

}

.sidebar1 .gamename {
	font-size: 0.7em;
	font-weight: bold;
	width: 65%;
	display: inline-table;
	padding-bottom: 0.7em;

}

.sidebar1 .releasedate {
	font-size: 0.7em;
	width: 35%;
	display: inline-table;
	text-align: right;
	
}

.sidebar1 iframe {
	margin-bottom: 1em;
}

.sidebar2 {
	background-color: #F0F0F0;
	text-align: center;
}
/*
.sidebar1 .screenshot {
	width: 150px;
	display: block;
	padding-bottom: 10px;
	margin: auto;
}
*/

#footer
{
	padding: 5px;
	border-top: dotted 1px black;
	text-align: right;
	clear: both;
}

#navigation {
	width: 100%;
	padding: 0;
	margin: 0;
	display: table;
}

#navigation nav {
	padding: 0;
	margin: 0;
}

#navigation nav a {
	background-color: #000;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	width: 20vw;
	display: table-cell;
}
#navigation nav a:hover {
	background-color: #0066cc;
}

#responsive-nav {
	display: none;
}

.advertising-header-box, .advertising-mobile-box, .advertising-inline {
	display: flex;
	align-items: center;
	justify-content: center;

}

.advertising-header {
    display: inline-block;
}

.advertising-mobile, .advertising-mobile-box { 
    display: none;
}

.advertising-header-box ins {
    padding-top: 10px;
}

.review_score {
	font-size: 1.5em;
}

.last_modified {
	font-weight: bold;
	font-style: italic;
}

#content-full form input[type=text], #content-full form input[type=email], #content form input[type=text], #content form input[type=email]  {
	width: 30%;
	margin-bottom: 10px;
}
#content-full form input[type=submit],#content-full form input[type=reset], #content form input[type=submit],#content form input[type=reset] {
	margin-bottom: 10px;
	padding: 0.5em;
}
#content-full form textarea, #content form textarea {
	width: 99%;
	height: 150px;
	margin-bottom: 10px;
}

#content-full form .g-recaptcha, #content form .g-recaptcha {
	margin-bottom: 10px;
}
#content-full form label, #content form label {
	display: block;
	margin-bottom: 5px;
}
#content-full form .formField, #content form .formField {
	margin-bottom: 10px;
}

#content .related, #content-full .related {
	text-align: center; 
	width: 22%; 
	margin: 1%;
	float: left;
}
#content .related a, #content-full .related a {
	text-decoration: none;
}

#content .related img, #content-full .related img {
	width: 100px;
}

#content hr, #content-full hr {
    border: 0;
    margin-top: 1.5em;
	margin-bottom: 1.5em;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#content .related-links, #content-full .related-links {
	display: table;
}

#content .icons, #content-full .icons {
	text-align: center;
}

#content .icons img, #content-full .icons img {
	max-width: 50px;
	max-height: 50px;
	padding: 10px;
}

#content-full .download {
	width: 100%;
}
#content-full .download tr td {
	padding: 10px;
}

#content-full .download tr td:first-of-type {
	width: 20%;
}

#content-full .download .download-icon {
	width: 30px;
}


@media only screen and (max-width: 800px) {
	body {
		margin: 0;
		background-color: #fff;
		background-image: none;

	}

	#header {
		text-align: center;
		width: 100%;
		overflow: auto;
		border-bottom: 1px solid black;

	}
	
	#header img {
		width: 75%;
		max-width: 438px;
	}

	#header #search {
		display: none;
	}
	#search-mobile {
		display: block;
	}
	.gsc-control-cse {
		padding-bottom: 0 !important;
	}

    #navigation nav a{
        display: none;
        width: 100%;
		font-size: 5vw;
    }
	

	#navigation.responsive nav a {
		display: block;
		border-bottom: 1px solid grey;
	}
	
	#responsive-nav {

		display: block;
		
		width: 50px;
		height: 50px;
		position: absolute;
		
		top: 5vw;
		right: 3vw;
		color: black;
		background-image: url("/layout/mobilemenu.png");
		background-size: 50px 50px;

	}
	
	.advertising-header-box, .advertising-header {
    	display: none;

    }
    .advertising-mobile-box {
        display: block;
        text-align: center;
    }
    .advertising-mobile  { 
        display: inline-block;
    }

	#container {
		width: 100%;
		min-width: 0;
		border: 0;
		
	}
	
	#content, #content-full {
		width: 94%;
		padding: 3%;
		margin: 0;
		line-height: 1.4;
	}
	
	
	#content .update {
	    width: 100%;
	    padding-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	}
	
	#content .update img {
	    width: 15vw;
	}
	
	#content .update div {
		float: left;
		width: calc(100% - 15vw - 1em);
	}
	
	#content .update .description {
		display: block;
	}
	/*#content {
		max-width: 100%;
		width: 92%;
		padding: 3%;
		margin-top: 3vw;
		margin-bottom: 3vw;
	}*/
	
	#content img, #content-full img {
		max-width: 100%;
	    width: 100%;
		margin-bottom: 1vw;
	}

	.sidebar1 {
		width: 80%;
		margin: 7.5%;
		padding: 2.5%;
		display: block;

	}
	.sidebar2 { 
		display: none;
	}
	
	.sidebar1 iframe {
		display: none;
	}
	
	
	#content-full form input[type=text], #content-full form input[type=email], #content form input[type=text], #content form input[type=email]  {
		width: 96%;
		padding: 2%;
		border: solid 1px black;
		line-height: 30px; font-size: 20px;

	}
	
	#content-full form textarea, #content form textarea {
		border: solid 1px black;
		width: 96%;
		padding: 2%;
		line-height: 30px; font-size: 20px;

	}
	
	#content-full form input[type=submit], #content-full form input[type=reset], #content form input[type=submit], #content form input[type=reset] {
		padding: 2%;
		width: 47%;
		font-size: 1em;
		border: solid 1px black;
	}
	
	#content .youtube, #content-full .youtube {
		width: 90vw;
		height: 50vw;

	}

	#content .related, #content-full .related {
		text-overflow: ellipsis;
		font-size: 0.7em;
	}
	
	#content .related img, #content-full .related img {
		width: 70%;
	}
	
	#content-full .download tr td:first-of-type {
		width: 80%;
	}
	#content-full .download tr td:nth-of-type(3) {
		display: none;
	}
	
}